[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.AssignItemDataToCache

AssignItemDataToCache - assigns data for the item, specified by a pointer AData, to a cache

## Declaration

Source position: stdctrls.pp line 520

`protected procedure TCustomListBox.AssignItemDataToCache(`
`const AIndex: Integer;`
`const AData: Pointer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.